@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600);
@import url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);

@font-face {
    font-family: 'OpenSansBold';
    src: url('/fonts/opensans-bold.eot');
    src: url('/fonts/opensans-bold.eot') format('embedded-opentype'),
         url('/fonts/opensans-bold.woff') format('woff'),
         url('/fonts/opensans-bold.ttf') format('truetype'),
         url('/fonts/opensans-bold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'Open Sans','OpenSansLight';
    src: url('/fonts/opensans-light.eot');
    src: url('/fonts/opensans-light.eot') format('embedded-opentype'),
         url('/fonts/opensans-light.woff') format('woff'),
         url('/fonts/opensans-light.ttf') format('truetype'),
         url('/fonts/opensans-light.svg#OpenSansLight') format('svg');
}

body,a,p,ul,li,img,div,table,tr,td,th,hr,span,h1,h2,h3,h4,h5,h6
{
border:none; margin:0px; padding:0px; text-decoration:none;
}

body
{
font-family: 'Open Sans','OpenSansLight';
font-size:14px;
background:#fff;
color:#064d7e;
}
p{font-family: 'Open Sans','OpenSansLight';}
#wrapper
{ 
margin:0 auto;
}
#wrapper_inner
{
width:1151px;
margin:0 auto;
}
h1
{
font-size:24px;
color:#fff;
text-transform:uppercase;
font-weight:normal;
}
h2
{
font-size:20px;
color:#fff;
text-transform:uppercase;
font-weight:normal;
}
h5
{
color:#064d7e;
font-size:18px;
font-weight:normal;
font-family:'Open Sans','OpenSansLight',"Open Sans"; 
}
h6
{
color:#064d7e;
font-size:14px;
font-weight:700;
font-family:"Open Sans";
}
strong{font-weight:700;
font-family:"Open Sans";}
 
 

 

.menu-item a{    color: #fff !important;
    font-family: 'Amatic SC', cursive;
    font-size: 33px !important;
    font-weight: bold;}
 
 
 /* .menu{    margin-left: 10%;} */
 
 .customheader h3{ margin-top: .5em !important;
    font-size: 55px !important;
    background: url('/wp-content/themes/ozlocal/images/seperator.png') no-repeat center bottom;
    padding-bottom: .5em !important;
    font-weight: bold !important;}
	
	
	
	.vc_row{margin-left: 0 !important;
    margin-right: 0 !important; }
	
	
	.vc_col-lg-12{    padding-left:  0 !important;
    padding-right:  0 !important;}
	
	
	
	
	
 
 
/* =Layout
-----------------------------------------------------------------------------*/
.wrapper {
	margin: auto;
max-width: 1136px;
padding: 0px 10px 1px 10px;
background: #FFF;
}
#main aside {
	background-color: #f6f6f6;
}
#blocks li {
	 
	line-height: 113px;
color: #636466;
font-size: 23px;
font-weight: 300;
border:0px;
}

#blocks li p{

font-size: 13px;
margin-top: 5px;
}


.lists-simple li{
margin-bottom:5px;
margin-left: 15px;
}

 


.heading{
color: #FFF;
background:#C02126;
font-size: 25px;
padding: 8px;
margin-right: -11px;

}

#main-menu .nav-bar .nav-button-home a{ background:url("../images/icohome.png") no-repeat 0px -2px transparent; }
#main-menu .nav-bar .nav-button-home a:hover{ background:url("../images/icohomehover.png") no-repeat 0px -2px transparent;color :white }
#main-menu .nav-bar .nav-button-home:hover a{ background:url("../images/icohomehover.png") no-repeat 0px -2px transparent;color :white }
#main-menu .nav-bar .nav-button-home .active{ background:url("../images/icohomehover.png") no-repeat 0px -2px transparent;color :white }
#main-menu .nav-bar .nav-button-box a { background:url("../images/icobox.png") no-repeat 0px -2px transparent; }
#main-menu .nav-bar .nav-button-box a:hover{ background:url("../images/icoboxhover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-box:hover  a{ background:url("../images/icoboxhover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-box .active{ background:url("../images/icoboxhover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-about a { background:url("../images/icoabout.png") no-repeat 0px -2px transparent; }
#main-menu .nav-bar .nav-button-about a:hover{ background:url("../images/icoabouthover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-about:hover a{ background:url("../images/icoabouthover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-about .active{ background:url("../images/icoabouthover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-phone a { background:url("../images/icophone.png") no-repeat 0px -2px transparent; }
#main-menu .nav-bar .nav-button-phone a:hover { background:url("../images/icophonehover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-phone:hover a { background:url("../images/icophonehover.png") no-repeat 0px -2px transparent; color :white}
#main-menu .nav-bar .nav-button-phone .active { background:url("../images/icophonehover.png") no-repeat 0px -2px transparent; color :white}


#main-menu .nav-bar { list-style:none;}
#main-menu .nav-bar li {display: inline-block;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
height: 20px; 
vertical-align: bottom;
 
padding-bottom: 10px;
border:0px; }

#main-menu .nav-bar li:hover{

background:#c02126;
}
#main-menu .nav-bar .active{

background:#c02126;

}


#main-menu .nav-bar li a {
padding-left: 25px; /* Create padding on the left where the icon goes */
text-decoration: none;
text-transform: uppercase;
color: #333;
padding: 5px 1px 5px 33px;
}


.read{
float: right;
background: url("../images/readarrow.jpg") no-repeat 85px 5px rgba(0, 0, 0, 0);
font-size: 16px;
text-decoration: none;
display: inline-block;
line-height: 30px;
padding-right: 30px;
}



/* =Header
-----------------------------------------------------------------------------*/
#header {
	overflow: hidden;
	 
}
#header h1 {
	float: left;
	margin: 0;
}
#header nav {
	 
	float: right;
}

/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	border-top: 1px solid #EEE;
padding: 0.5em 2.5em;
font-size: .85em;
background: #C1272D;
margin-left: -10px;
margin-right: -10px;
color:white;
}



#header{padding:15px 0px 15px 10px; display:block; min-height:100px;}
.logo{float:left;}
.logo_right_list{float:right;margin-top: 15px;}
.logo_right_list ul{list-style:none;}
.logo_right_list ul li{float:left; padding-right:10px;}

a{text-decoration: none;}.footer .unit-20 a{border: 0;}
.unit-75 a{border-bottom:1px dotted;}



/* nav menu */
#nav{clear:both; background:#064d7e;   padding:7px;min-height: 20px;}
#nav ul{list-style-image:url(../images/nav_list.png);margin: 0px;/* margin-top: -2px; */position: absolute;}/*
#nav ul li:first-child{list-style:none;} 
#nav ul li:last-child{list-style:none; padding-right:0px;padding-left: 0px;} 
#nav ul li{float:left;padding-left: 5px; padding-right: 30px;}
#nav ul li a{color:#fff; font-size:14px; font-family:'Open Sans','OpenSansLight',"Open Sans";; display:block; }*/
 /*
#nav ul li:hover ul{display:block; position:relative; list-style:none; right: 5px; top: 8px;}
#nav ul li ul li{ float:none;background:rgba(94,124,161,0.5); border-bottom:1px solid #fff; padding:10px; width:178px;}
#nav ul li ul li:last-child{float:none;background:rgba(94,124,161,0.5); border-bottom:none; padding:10px; width:178px;}*/
#search_textbox{ border-radius:10px 10px 10px 10px; padding:3px; border:none; width:170px;margin-top: -5px;}
#search_submit{border:none; background:url(../images/search_button.png) no-repeat; height:17px; width:17px; cursor:pointer;margin-left:10px;}
/* end nav menu 



 
 
 #nav .submenu{ background:url(images/submenu.png) 185px 16px no-repeat rgba(94,124,161,0.6);}
#nav ul ul{display:none; position:relative; list-style:none; right: 5px; top: 8px; z-index:9999; margin-right:-113px}
#nav ul li:hover ul{display:block;}
#nav ul ul li{ float:none;background:rgba(94,124,161,0.6); border-bottom:1px solid #fff; padding:10px; width:178px; margin-right:0px}
#nav ul ul li:last-child{border-bottom:none; width:178px; padding:10px;float:none;background:rgba(94,124,161,0.5);}
 
 
 */
 




.rightul{
margin-top: 2.8em;
list-style-image: url(../images/sidebar_list_image.png);
list-style-position: inside;
line-height: 32px;
padding: 20px;
background: #0F608F;
margin-bottom: -25px;
}

.rightul li ul>li {

list-style-image: url(../images/sidebar_list_image_small.png);
border-bottom:none;
}
.rightul li ul>li a {

font-size: 13px;
}

.rightul li{
border-bottom: 1px dotted #CCC;
padding: 3px;
 

}
.rightul li a{

color: #FFF;
font-size: 16px;
}

/* slider */
 
#slider_right_images{  }
#slider_right_images ul{list-style:none; line-height:25px;}
#slider_right_images ul li{text-align:center;}
#slider_right_images ul li a{color:#064d7e; font-family:'Open Sans','OpenSansLight',"Open Sans";; font-size:18px;}
#slider_right_images ul li:first-child img{padding-top:0px;}
#slider_right_images ul li img{padding-top:17px;}

#slider_right{float:left; margin-left:10px;}
/* slider */

.newsul{
list-style:none;
margin-top: 1em;
}

.newsul li{
border-bottom:1px solid #ccc; padding:5px 25px; color:#4f4f4f;
}


.aboutul{
margin-top: 1em;
list-style-image: url(../images/list_style_home.png); line-height: 22px; margin-left: 2em;

}


.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a {
font-size: 14px;
text-decoration:none;
padding: 5px 15px;
display:block;
color:#ffffff;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{color:#ffffff;
}

.menu ul {  display: none;  
margin: 0;
padding: 0;
  width: 250px;
position: absolute;
  top: 30px;
left: 0px;

  background: rgba(94, 124, 161, 0.6);}

.menu ul li {display:block;
float: none;
/* background: rgba(94, 124, 161, 0.6); */  /* border-bottom: 1px solid #FFF; */
margin:0;
padding:0;
}
.menu ul li a {
font-weight:normal;
display:block;

}

.menu ul li a:hover, .menu ul li:hover > a{
background:#f0f0f0;
border-left:3px solid #064D7E;
color:#064D7E;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 250px;
	top: 0px;
}

.mobile-menu{display:none;
 
padding:11px;
background:#064D7E;
color:#ffffff;
text-transform:uppercase;
font-weight:600;
border: 1px solid;
}
.mobile-menu:hover{background:#3E4156;
color:#ffffff;
text-decoration:none;
}
.hidebig{
display:block;

}
.toprowslider{display:block !important;}
.toprowslider-mobile{display:none !important;}

@media (min-width: 768px) and (max-width: 979px) {

.mainWrap{width:768px;}
.menu ul {top:37px;}
.menu li a{font-size:12px;
padding:8px;}
}

@media (max-width: 767px) {


.toprowslider{display:none !important;}
.toprowslider-mobile{display:none !important;
position: absolute !important;
z-index: -999;
}

/*.whitelogo img{    width: 75%;*/
/*    margin-top: -1em;margin-right: 5em;}*/

h3 strong{display:inline-block;}

#mobilebuttons a,#mobilebuttons button{    width: 80%;
    margin: 1em;}

.ult-modal-input-wrapper{    margin-left: 1.5em;
    margin-top: 1em;
    width: 100%;}
.vc_custom_1445228387627{    padding: 20px !important;}

.mainWrap{width:auto;padding:50px 20px;}

 #nav{display:none;} 

.mobile-menu{display:block;
 }
 
 .hidebig{
 display:none;
 }

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {
color: white;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
     color: #797979;
    border-bottom: 3px solid #fff;
    margin: .5em 1em;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

}

@media (max-width: 480px) {
.toprowslider{display:none !important;}
.toprowslider-mobile{display:block !important;
position: absolute !important;
z-index: -999;
}
}


@media (max-width: 320px) {
}





/* =Tablet (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper { width: 748px; }
	#nav ul{position:relative;}
}


/* =Mobile (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	.wrapper { width: 300px; }
	#nav, #header h1 { float: none; }
	#header h1 { margin-bottom: .5em; }
	#nav ul li { margin: 0; float: none; margin-bottom: 1px;   }
	#nav ul li a, #nav ul li span { display: block; padding: 2px 5px; }
	#nav ul{position:relative;margin-left: 10px;}
}

/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper { width: 420px; }
		#nav ul{position:relative;margin-left: 10px;}
}